Google fragen

Sie suchten nach: kompatibel (Indonesisch - Portugiesisch)

Menschliche Beiträge

Von professionellen Übersetzern, Unternehmen, Websites und kostenlos verfügbaren Übersetzungsdatenbanken.

Übersetzung hinzufügen

Indonesisch

Portugiesisch

Info

Indonesisch

Kompatibel 8514

Portugiesisch

compatível com 8514

Letzte Aktualisierung: 2011-10-23
Nutzungshäufigkeit: 1
Qualität:

Indonesisch

Kompatibel VGA

Portugiesisch

compatível com VGA

Letzte Aktualisierung: 2011-10-23
Nutzungshäufigkeit: 1
Qualität:

Indonesisch

Nama Kompatibel:

Portugiesisch

Nomes Compatíveis:

Letzte Aktualisierung: 2011-10-23
Nutzungshäufigkeit: 1
Qualität:

Indonesisch

Pengontrol kompatibel VGA

Portugiesisch

Controlador compatível com VGA

Letzte Aktualisierung: 2011-10-23
Nutzungshäufigkeit: 1
Qualität:

Indonesisch

Pengontrol kompatibel XGA

Portugiesisch

Controlador compatível com XGA

Letzte Aktualisierung: 2011-10-23
Nutzungshäufigkeit: 1
Qualität:

Indonesisch

Versi skin tidak kompatibel

Portugiesisch

Versão do tema incompatível

Letzte Aktualisierung: 2013-07-19
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

Versi skin tidak kompatibel

Portugiesisch

Versão de skin incompatível

Letzte Aktualisierung: 2013-07-19
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

Versi setelan tidak kompatibel

Portugiesisch

Versão de configurações incompatível

Letzte Aktualisierung: 2013-07-19
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

Versi setelan tidak kompatibel

Portugiesisch

Versão de setup incompátivel

Letzte Aktualisierung: 2013-07-19
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

Tunggu manajerjendela yang kompatibel dengan WM_ NET

Portugiesisch

Espera um gestor de janelas compatível com WM_ NET

Letzte Aktualisierung: 2011-10-23
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

File bahasa tidak kompatibel dengan versi Opera ini

Portugiesisch

O ficheiro de idioma não é compatível com esta versão do Opera

Letzte Aktualisierung: 2013-07-24
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

File bahasa tidak kompatibel dengan versi Opera ini

Portugiesisch

O arquivo de idioma não é compatível com esta versão do Opera.

Letzte Aktualisierung: 2013-07-24
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

Pustaka% 1 tidak menawarkan pabrik yang kompatibel dengan KDE 4.

Portugiesisch

A biblioteca '% 1' não contém nenhuma 'factory' compatível com o KDE 4.

Letzte Aktualisierung: 2011-10-23
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

JDK 1. 2. 0 (Java 2) kompatibel VM (Blackdown, IBM atau Sun)

Portugiesisch

Máquina virtual compatível com o JDK 1. 2. 0 (Java 2) (Blackdown, IBM ou Sun)

Letzte Aktualisierung: 2011-10-23
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

Plugin '% 1' menggunakan pustaka KDE yang tidak kompatibel (% 2).

Portugiesisch

O 'plugin' '% 1' usa uma biblioteca do KDE incompatível (% 2).

Letzte Aktualisierung: 2011-10-23
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

Versi Java Runtime Environment yang terinstal tidak kompatibel dengan versi Opera ini. Harap men-download JRE 1.2 atau yang lebih baru di .

Portugiesisch

A versão instalada do Java Runtime Environment é incompatível com esta versão do Opera. Por favor obtenha a JRE 1.2 ou superior em .

Letzte Aktualisierung: 2013-05-30
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT
Warnung: Enthält unsichtbare HTML-Formatierung

Indonesisch

Versi Java Runtime Environment yang terinstal tidak kompatibel dengan versi Opera ini. Harap men-download JRE 1.2 atau yang lebih baru di .

Portugiesisch

A versão instalada do Java Runtime Environment é incompatível. Baixe o JRE 1.2 ou mais recente em .

Letzte Aktualisierung: 2009-09-14
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT
Warnung: Enthält unsichtbare HTML-Formatierung

Indonesisch

File preferensi yang dipilih di baris perintah perlu dimutakhirkan agar bisa bekerja pada Opera versi ini. Pemutakhiran akan tidak kompatibel dengan Opera versi lama. Apakah Anda ingin memutakhirkan? Jika Anda memilih [Cancel], file preferensi bawaan akan tetap digunakan.

Portugiesisch

O ficheiro de preferências seleccionado na linha de comando necessita de ser actualizado para funcionar com esta versão do Opera. Esta actualização irá quebrar a compatibilidade com as versões anteriores do Opera. Deseja prosseguir com a actualização? Se premir [Cancelar], será usado o ficheiro padrão de preferências.

Letzte Aktualisierung: 2013-05-30
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Indonesisch

File preferensi yang dipilih di baris perintah perlu dimutakhirkan agar bisa bekerja pada Opera versi ini. Pemutakhiran akan tidak kompatibel dengan Opera versi lama. Apakah Anda ingin memutakhirkan? Jika Anda memilih [Cancel], file preferensi bawaan akan tetap digunakan.

Portugiesisch

O arquivo de preferências indicado na linha de comando necessita ser atualizado para funcionar com esta versão do Opera. A atualização irá impedir a compatibilidade com as versões anteriores do Opera. Deseja processar a atualização? Se você pressionar [Cancelar], o arquivo de preferências padrão será usado em seu lugar.

Letzte Aktualisierung: 2009-09-14
Nutzungshäufigkeit: 1
Qualität:

Referenz: MatteoT

Eine bessere Übersetzung mit
4,401,923,520 menschlichen Beiträgen

Benutzer bitten jetzt um Hilfe:



Wir verwenden Cookies zur Verbesserung Ihrer Erfahrung. Wenn Sie den Besuch dieser Website fortsetzen, erklären Sie sich mit der Verwendung von Cookies einverstanden. Erfahren Sie mehr. OK